{
  "templates": {
    "materials": {
      "id": "neutronium_composite",
      "name": "Neutronium Composite",
      "meta": {
        "materialCategory": "chemical"
      },
      "texture": "assets/gso/textures/materials/chemical/neutronium_composite.png",
      "price": 3000,
      "rarity": "legendary",
      "stackable": true,
      "maxStack": 50
    }
  }
}